
p
  {
    color: white; font-family: "Arial", sans-serif; font-size: 14pt;
    margin-top: 1.0em; margin-bottom: 1.0em
  }

a
  {
    font-family: "Arial", sans-serif; font-size: 14pt;
  }

a:link {color: white}
a:visited {color: lightpink}
a:hover {color: yellow}

.yellowText { color: yellow }

.normalSize { font-size: 12pt }

.supTitle
  {
    font-size: 40pt; line-height: 100%; text-align: center;
    margin-top: 0.8em; margin-bottom: 0.5em
  }

.title
  {
    font-size: 34pt; line-height: 100%; text-align: center;
    margin-top: 0.5em; margin-bottom: 0.5em
  }

.subTitle
  {
    font-size: 28pt; line-height: 100%; text-align: center; font-style: italic;
    margin-top: 0.5em; margin-bottom: 0.5em
  }

.rh1
  {
    color: white;
    margin-top: 0.25em;
  }

.ri1
  {
    padding-bottom: 0.0em;
  }
  
div.table
  {
    display: table;
    width: calc(100% - 10px);
    border: 1px solid gray;
    padding: 5px;
  }

div.spalte
  {
    display: table-cell;
    border: thin solid gray;
    padding: 5px;
    color: white; font-family: "Arial", sans-serif; font-size: 14pt;
  }

div.dist
  {
    display: table-cell;
    width: 5px;
  }
